<template>
  <div class="app-container">
    价格分析
  </div>

</template>

<script>

export default {
  name: 'PriceAnalysis',
  data() {
    return { }
  },

  created() { },

  methods: { }
}
</script>
